<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>u</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>2</x>
<y>25</y>
<cx>700</cx>
<cy>523</cy>
<nome>Etiquetas</nome>
<n_d>5</n_d>
<n_st>5</n_st>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>73</x>
<y>20</y>
<sx>54</sx>
<sy>16</sy>
<id>1</id>
<str>numero</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>216</x>
<y>20</y>
<sx>405</sx>
<sy>16</sy>
<id>5</id>
<str>obs</str>
<sizej>45</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>6</tipo>
<x>72</x>
<y>48</y>
<sx>90</sx>
<sy>16</sy>
<id>2</id>
<str>data</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>395</x>
<y>50</y>
<sx>43</sx>
<sy>16</sy>
<id>6</id>
<str>linha pre‡os</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>12</chrs>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>589</x>
<y>51</y>
<sx>31</sx>
<sy>16</sy>
<id>7</id>
<str>com iva</str>
<sizej>1</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>8</x>
<y>18</y>
<sx>60</sx>
<sy>17</sy>
<str>Numero:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>138</x>
<y>19</y>
<sx>72</sx>
<sy>19</sy>
<str>Observação</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>8</x>
<y>48</y>
<sx>58</sx>
<sy>17</sy>
<str>Data</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>331</x>
<y>50</y>
<sx>61</sx>
<sy>17</sy>
<str>Preços</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>513</x>
<y>50</y>
<sx>70</sx>
<sy>17</sy>
<str>Com IVA</str>
</Static>
<Preencher>
<xi>6</xi>
<yi>73</yi>
<sx>678</sx>
<sy>395</sy>
<n_d>4</n_d>
<ofsy>6</ofsy>
<n_l>7</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>141</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Descricao</str>
<sizej>324</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>52</x>
<id>5</id>
<str>Preço</str>
<sizej>91</sizej>
<sizer>14</sizer>
<ndec>3</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>2</tipo>
<x>63</x>
<id>6</id>
<str>Quantidade</str>
<sizej>90</sizej>
<sizer>6</sizer>
<edit>1</edit>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
